/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*Single Book*/
.single-book .section-post-header .single-photo-wrapper.image .image_frame{
	max-width: 100%;
	width: 100%;
}
.single-book .buy-button a{
	color: #ffffff;
}
.single-book .image_wrapper img{
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	object-fit: cover;
}
/*End Single Book*/
/*Book Categories Page*/
.header-space{
	display: block;
	width: 100%;
	height: 100px;
}
.extra_content .category_description .the_content_wrapper{
	font-size: 40px;
	line-height: 1;
}

.menu_wrapper {
    margin-right: 185px;
}

.three-fourth.column {
	width: 100%;
}

.page-id-642 .vc_btn3-container.vc_btn3-inline {
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}

.page-id-642 .wpb_wrapper > div {
	margin-bottom:0;
}

@media screen and (max-width:767px){
	.vc_row .wpb_row .vc_row-fluid .vc_custom_1542775191270 {
	padding-top: 40px !important;
}
}
/*End Book Categories Page*/